TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Matrix ( rng R, elt-ord^rat m, elt-ord^rat n, seq(elt-rng) Q ) -> elt-alg^mat

### Description

<shortdoc> The m by n matrix over R entries are those of Q (coerced into R), in row-major order. </shortdoc>

### Examples

Matrix(Q,2,3,Sequence([1,2,3,4,5,6]));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack